LS(1)

NAME
st-check-replication - a Swift-tools command

SYNOPSIS
st-check-replication

DESCRIPTION

st-check-replication check if Swift replication is in progress.

Incidentally, check wether a swift cluster has dispersion, wich can occur after ring's modification for addition of disk for exemple

LICENSE
This is released under the Apache-2.0 license.

AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
Thomas GOIRAND <zigo at debian dot org>

REPORTING BUGS
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

SEE ALSO
swift(1)